<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 20</title>
</head>
<body>
<!-- Activity:
1. In the S20 folder, create an activity folder and an index.html and script.js file inside of it.
2. Link the script.js file to the index.html file.
3. Given the code provided by your instructor, fix the JSON string by looking for errors when the code tries to parse the JSON string.
4. Check and correct the JSON string if the following are missing:
- Double quotes
- Commas
- Colons
- Square/Curly brackets
- Values
5. Stringify an object named 'product' with the following properties:
- Name (String)
- Category (String)
- Quantity (Number)
- Model (String)
6. Create a git repository named S20.
7. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code. "s20 Activity"
8. Add the link in Boodle. "Introduction to JSON" -->

<script src="./script.js"></script>
</body>
</html>